/* CSS Document */

.text {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	background-color: #FDFBE0;
}

.container {
	position:absolute;
	width:100%;
	left: 0px;
	top: 0px;
	padding:0px;
	background-color:#FDFBE0;
}

/* This defines the position and appearance of the top section of the site */

.top {
	position:relative;
	width:100%;
	height:180px;
	left: 0px;
	top: 0px;
	padding:0px;
	background-color: #A2AB66;
}

/* This defines the position and appearance of the logo within the top section of the site */

.logo {
	float:left;
	height:180px;
	left: 0px;
	top: 0px;
	background-color: #A2AB66;
}

/* This defines the position and appearance of the green screened photos within the top section of the site */

.screens {
	float:right;
	width:513px;
	height:180px;
	left: 0px;
	top: 0px;
	background-color: #A2AB66;
}

/* This defines the position and appearance of the top menu */

.topmenu {
	position:relative;
	width:100%;
	height:39px;
	left: 0px;
	top: 0px;
	background-color:#FDFBE0;
}

/* This defines the position and appearance of the main (body) of the site */

.main {
	position:relative;
	width:100%;
	left: 0px;
	top: 0px;
	padding:0px;
}

/* This defines the position and appearance of the left menus within the main (body) of the site */

.leftmenu {
	position:absolute;
	width:154px;
	left: 59px;
	top:0px;
	z-index: 3;
	margin-bottom: 10px;
}

/* This defines the position and appearance of the accent graphics used on interior pages of the site */

.accentgraphicleft {
	position:absolute;
	width:175px;
	height:240px;
	left: 40px;
	top:113px;
}

/* This defines the position and appearance of the accent graphic used on the home page of the site */

.accentgraphiclefthome {
	position:absolute;
	width:175px;
	height:240px;
	left: 250px;
	top:0px;
}

/* This defines the position and appearance of the content (text) on the home page of the site */

.maincontenthome {
	position:relative;
	width:600px;
	left: 445px;
	top:0px;
	padding:0px;
	z-index: 0;
}

/* This defines the position and appearance of the main content area on all interior pages of the site */

.maincontent {
	position:relative;
	width:600px;
	left: 260px;
	top:0px;
	padding:0px;
	z-index: 0;
}

/* This defines the position and appearance of the footer used on all interior pages of the site */

.footer {
	position:relative;
	width:600px;
	height:50px;
	left: 0px;
	top:0px;
	border: 0px none #000000;
}

.footerhome{
	position:relative;
	width:900px;
	height:50px;
	left: 0px;
	top:0px;
	border: 0px none #000000;
}

/* This defines the position and appearance of the hypertext sub menu items */

.nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

ul#leftnavigation {
	width: 145px;
	margin: 0;
	padding: 0;
	text-indent: 8px;
	list-style: none; }

ul#leftnavigationsub {
	width: 145px;
	margin-left: 0;
	padding-left: 0;
	text-indent: 8px;
	list-style: none; }

li#leftnavigation {
	width: 145px;
	margin-left: 15px;
	padding-left: 6px;
	text-indent: -5px;
	list-style: none; }

li#leftnavigationsub {
	width: 125px;
	margin-left: -16px;
	padding-left: 5px;
	text-indent: -5px;
	list-style: none; }

li#leftnavigationsubsub {
	width: 125px;
	margin-left: -25px;
	padding-left: 5px;
	text-indent: -5px;
	list-style: none; }
	
/* This defines the position and appearance of site links */

a.alt:link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }
a.alt:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC0000; text-decoration: none }
a.alt:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }
a.alt:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC0000; text-decoration: none }
a.alt2:link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #717742; text-decoration: none }
a.alt2:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC0000; text-decoration: none }
a.alt2:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #717742; text-decoration: none }
a.alt2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #CC0000; text-decoration: none }
a.alt3:link { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none }
a.alt3:active { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #cc3300; text-decoration: none }
a.alt3:visited { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none }
a.alt3:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #cc3300; text-decoration: none }
a.alt4:link { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #006666; text-decoration: none }
a.alt4:active { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #cc3300; text-decoration: none }
a.alt4:visited { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #006666; text-decoration: none }
a.alt4:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #cc3300; text-decoration: none }

/* These set the color of submenu items when the page is active */

body#news_satprogs1 #satprogsub1,
body#news_satprogs2 #satprogsub2,
body#news_satprogs3 #satprogsub3,

body#news_upcoming_fam #upcomingsub1,
body#news_upcoming_weeknights #upcomingsub2,
body#news_upcoming_westbrook #upcomingsub3,

body#edu_adult_spr05 #adultedusub1,
body#edu_adult_policy #adultedusub2,
body#edu_adult_fac #adultedusub3,
body#edu_adult_studinfo #adultedusub4,

body#lib_exhibs_past #exhibs_sub1,
body#lib_exhibs_win05 #exhibs_sub2,
body#lib_exhibs_spr06 #exhibs_sub3,

body#edu_child_trip #childedusub1,

body#edu_child_trip_sched #childtripsub1,
body#edu_child_trip_sched #childedusub1,

body#edu_child_trip_pol #childtripsub2,
body#edu_child_trip_pol #childedusub1,

body#edu_child_geokids #childedusub2,

body#edu_child_neighborhood #childedusub3,

body#support_memberleidy #supmembersub1

{ color: #c81e09 }

/* These styles define the appearance of the headings and subheadings throughout the site */

.mainheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #B92B26;
}
.subsectionheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #717742;
	font-style: normal;
	text-transform: none;
}
.subsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

/* These styles control the spacing around accent photos */

.photoright {
	margin-left: 5px;
	margin-bottom: 5px;
}

.photoleft {
	margin-right: 5px;
	margin-bottom: 5px;
}

/* This controls the appearance of the log in fields on the WFIS Students page */

.formfield { 
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right:0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: normal; 
	height: 20px; 
	border: 1px #B92B26 solid; 
	padding-top: 2px; 
	padding-right: 2px; 
	padding-bottom: 2px; 
	padding-left: 2px;  

}
